body{
    display:flex;
    flex-direction: column;
}

.header{
    background-color: rgb(0, 0, 0);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding:50px;
}

.header .heading{
    font-weight: bold;
    color: #601EF9;
    font-size: 45px;
    font-family: 'Rubik Scribble';
    
}

.header ul{
    list-style-type: none;
    display: flex;
    gap: 15px;
}

.header a{
    text-decoration: none;
    color:red;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.intro{
   display: flex; 
   background-color: black; 
   align-items: center;
   justify-content: space-between;
   padding:100px;
}

.intro .text{
    color: white;
    padding:50px;
    border:2px dotted #39FF14;
    border-radius: 10%;
}

.intro .heading{
    font-weight: bold;
    text-align: center;
    text-decoration: underline;
}

.intro .para{
    text-align: center;
    margin-top: 15px;
}

.content{
    background-color: rgb(0, 0, 0);
    display: flex;
    flex-direction: column;
    align-items: center;
    color: white;
    border-top: 4px inset rgb(62, 231, 247);
    height:800px;
    justify-content: center;
}

.content .heading{
    font-family: 'Oswald';
    font-weight: 900;
    font-size: 40px;
    margin-top: 25px;
    
}


.countries{
    padding: 50px 200px;
    display: flex;
    flex-wrap: wrap;
    gap:55px;
}

.country, .cimg{
    width:100px;
}

.country{
border:5px solid rgb(121, 73, 73);
border-radius: 10%;}

.cimg{
    height: auto;
}

.cdata{
    display: flex;
    flex-direction: column;
    
    
    text-wrap: wrap;
    padding:5px;
}

.cname{
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 0 0 10px #e64f13, 0 0 20px #e64f13, 0 0 30px #e64f13, 0 0 40px #e64f13, 0 0 50px #e64f13, 0 0 60px #00ff00, 0 0 70px #e64f13, 0 0 80px #e64f13;
    animation: glow-animation 2s infinite alternate;
}

.quote{
    background-color: darkgray;
    padding:150px;
    display: flex;
    flex-direction: column;
    gap:10px;
}

.quote .text{
    font-size:30px;
}

.quote .author{
    font-weight: bold;
    text-align: right;
    font-size: 20px;
}

.newsletter{
    color: #BC13FE;
    background-color: #000000;
    padding:80px;

}

.newsletter .heading{
    font-weight: 700;
}

.container{
    background-color: rgb(63, 0, 255);
    align-items: center;
    border-radius: 0%;
    display: flex;
    flex:1;
    gap:50px;
    padding:20px;
    justify-content: space-between;
}

button{
    border-radius: 10%;
    align-self: stretch;
    background-color: rgb(63, 0, 255);
    font-size: large;
    color:#BC13FE;
    border-color: #BC13FE;
    padding: 10px;
}

.footer{
    background-color: rgb(113, 113, 113);
    display: flex;
    align-items: center;
    justify-content: center;
    padding:15px;
}